Subject: Ticket Assigned - Request of credit
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 05:32:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request of credit  This to inform you about again I cannot see my credit balance I was trying to pay with my credit and suddenly again it shows me no credit as I saw there Was balance in my credit I  was paying and suddenly shows no credit again  from my site I cannot see please kindly sort this from ur site because I want to use my credit here is the

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403739